<?php
/* @var $this CalculatorFinanceController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Calculator Finances',
);

$this->menu=array(
	array('label'=>'Create CalculatorFinance', 'url'=>array('create')),
	array('label'=>'Manage CalculatorFinance', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Calculator Finances</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
